## php-texy 2.3.0

=== debian/changelog ===
php-texy (2.3.0-2) unstable; urgency=low

  * Add compatibility symlinks

 -- David Prévot <taffit@debian.org>  Mon, 25 Nov 2013 23:17:53 -0400

php-texy (2.3.0-1) unstable; urgency=low

  * Initial Release (Closes: #730388)

 -- David Prévot <taffit@debian.org>  Sun, 24 Nov 2013 23:37:02 -0400
