=== debian/watch ===
version=3
options=uversionmangle=s/\.\d/$&.0/;s/-?ALPHA/~alpha/i;s/-?BETA/~beta/i;s/-?RC/~rc/i,\
downloadurlmangle=s#githubredir.debian.net/github/dg/texy#files.texy.info#;s/v/Texy-/;s/tar\.gz/0.tgz/, \
http://githubredir.debian.net/github/dg/texy/ v(.+)\.tar\.gz
# http://pear.texy.info/feed.xml http://files.texy.info/Texy-([\d.]+-?\w*)\.tgz
