## php-texy 2.6

=== debian/changelog ===
php-texy (2.6-1) unstable; urgency=medium

  [ David Grudl ]
  * TexyParser: fixed finding offset in UTF-8
  * Released version 2.6

  [ David Prévot ]
  * Remove PEAR handling

 -- David Prévot <taffit@debian.org>  Fri, 20 Jun 2014 19:00:37 -0400

php-texy (2.5.2-1) unstable; urgency=medium

  [ David Grudl ]
  * TexyHtmlOutputModule: preserve spaces inside CODE, KBD, SAMP
  * TexyTypographyModule: removed extra space before -->

 -- David Prévot <taffit@debian.org>  Fri, 20 Jun 2014 13:48:35 -0400

php-texy (2.5.1-1) unstable; urgency=medium

  [ David Grudl ]
  * Bug in PCRE 8.34 has been fixed in PHP 5.5.13 [Closes #25]

  [ David Prévot ]
  * Adapt packaging to Composer
  * Ship examples
  * Update copyright
  * Adapt Texy path in examples

 -- David Prévot <taffit@debian.org>  Thu, 12 Jun 2014 11:00:27 -0400

php-texy (2.5.0-1) unstable; urgency=medium

  [ David Grudl ]
  * Released version 2.5

  [ David Prévot ]
  * Update watch to new PEAR scheme

 -- David Prévot <taffit@debian.org>  Thu, 15 May 2014 14:10:06 -0400

php-texy (2.4.0-1) unstable; urgency=medium

  [ David Grudl ]
  * minimal required PHP version changed from 5.0 to 5.2.0 (BC break!)
  * PhraseModule: added new syntax for links [text |url]
  * PhraseModule: added markdown syntax for links [text](url)
  * ImageModule: hover effect can be disabled via
    `$texy->allowed['image/hover'] = FALSE`
  * Released version 2.4

  [ David Prévot ]
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 11 Feb 2014 18:56:12 -0400
