=== debian/control ===
Source: php-texy
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: http://texy.info/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-texy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-texy.git

Package: php-texy
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}, ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: Human-readable text to HTML converter
 ${phpcomposer:description}
