=== debian/watch ===
version=3
options=uversionmangle=s/-?(alpha|beta|rc)/~$1/i \
http://githubredir.debian.net/github/dg/texy/ v(.+)\.tar\.gz
